//
//  SeparatorTVC.swift
//  MyTatvaCare
//
//  Created by Nirav Ramani on 05/05/25.
//

import UIKit

class SeparatorTVC: UITableViewCell {

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
}
